/* Class = "NSTableColumn"; headerCell.title = "Tables"; ObjectID = "23"; */
"Tables" = "Tables";

/* Class = "NSTabViewItem"; label = "Content"; ObjectID = "26"; */
"Content" = "Content";

/* Class = "NSTabViewItem"; label = "Structure"; ObjectID = "28"; */
"Structure" = "Structure";

/* Class = "NSTabViewItem"; label = "Custom Query"; ObjectID = "119"; */
"Custom Query" = "Custom Query";

/* Class = "NSTableColumn"; headerCell.title = "Field"; ObjectID = "233"; */
"Field" = "Field";

/* Class = "NSTableColumn"; headerCell.title = "Type"; ObjectID = "245"; */
"Type" = "Type";

/* Class = "NSTableColumn"; headerCell.title = "Allow Null"; ObjectID = "246"; */
"Allow Null" = "Allow Null";

/* Class = "NSTableColumn"; headerCell.title = "Key"; ObjectID = "247"; */
"Key" = "Key";

/* Class = "NSTableColumn"; headerCell.title = "Default"; ObjectID = "248"; */
"Default" = "Default";

/* Class = "NSTableColumn"; headerCell.title = "Extra"; ObjectID = "249"; */
"Extra" = "Extra";

/* Class = "NSTableColumn"; headerCell.title = "Non_unique"; ObjectID = "288"; */
"Non_unique" = "Non_unique";

/* Class = "NSTableColumn"; headerCell.title = "Key_name"; ObjectID = "290"; */
"Key_name" = "Key_name";

/* Class = "NSTableColumn"; headerCell.title = "Seq_in_index"; ObjectID = "291"; */
"Seq_in_index" = "Seq_in_index";

/* Class = "NSTableColumn"; headerCell.title = "Column_name"; ObjectID = "292"; */
"Column_name" = "Column_name";

/* Class = "NSTableColumn"; headerCell.title = "Collation"; ObjectID = "293"; */
"Collation" = "Collation";

/* Class = "NSTableColumn"; headerCell.title = "Cardinality"; ObjectID = "294"; */
"Cardinality" = "Cardinality";

/* Class = "NSTableColumn"; headerCell.title = "Sub_part"; ObjectID = "295"; */
"Sub_part" = "Sub_part";

/* Class = "NSTableColumn"; headerCell.title = "Packed"; ObjectID = "296"; */
"Packed" = "Packed";

/* Class = "NSTableColumn"; headerCell.title = "Comment"; ObjectID = "297"; */
"Comment" = "Comment";

/* Class = "NSWindow"; title = "Key Sheet"; ObjectID = "409"; */
"Key Sheet" = "Key Sheet";

/* Class = "NSMenuItem"; title = "PRIMARY KEY"; ObjectID = "412"; */
"PRIMARY KEY" = "PRIMARY KEY";

/* Class = "NSMenuItem"; title = "INDEX"; ObjectID = "413"; */
"INDEX" = "INDEX";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Choose the type of the index"; ObjectID = "414"; */
"Choose the type of the index" = "Choose the type of the index";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "415"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "UNIQUE"; ObjectID = "416"; */
"UNIQUE" = "UNIQUE";

/* Class = "NSWindow"; title = "Duplicate Table"; ObjectID = "501"; */
"Duplicate Table" = "Duplicate Table";

/* Class = "NSWindow"; title = "New Database"; ObjectID = "565"; */
"New Database" = "New Database";

/* Class = "NSTableColumn"; headerCell.title = "Length"; ObjectID = "654"; */
"Length" = "Length";

/* Class = "NSTableColumn"; headerCell.title = "Unsigned"; ObjectID = "655"; */
"Unsigned" = "Unsigned";

/* Class = "NSWindow"; title = "Field Value"; ObjectID = "714"; */
"Field Value" = "Field Value";

/* Class = "NSTableColumn"; headerCell.title = "Zerofill"; ObjectID = "748"; */
"Zerofill" = "Zerofill";

/* Class = "NSTableColumn"; headerCell.title = "Binary"; ObjectID = "749"; */
"Binary" = "Binary";

/* Class = "NSWindow"; title = "Error"; ObjectID = "959"; */
"Error" = "Error";

/* Class = "NSTabViewItem"; label = "Status"; ObjectID = "1245"; */
"Status" = "Status";

/* Class = "NSComboBoxCell"; title = "Text Cell"; ObjectID = "1304"; */
"Text Cell" = "Text Cell";

/* Class = "NSComboBoxCell"; title = "Text Cell"; ObjectID = "1309"; */
"Text Cell" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "1310"; */
"Text Cell" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "1311"; */
"Text Cell" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "1312"; */
"Text Cell" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "1313"; */
"Text Cell" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "1314"; */
"Text Cell" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "1315"; */
"Text Cell" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "1316"; */
"Text Cell" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "1317"; */
"Text Cell" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "1318"; */
"Text Cell" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "1319"; */
"Text Cell" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "1320"; */
"Text Cell" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "1322"; */
"Text Cell" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "1323"; */
"Text Cell" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Field must be indexed to support auto_increment.\nWhich index do you want to add for this field?"; ObjectID = "3826"; */
"Field must be indexed to support auto_increment.\nWhich index do you want to add for this field?" = "Field must be indexed to support auto_increment.\nWhich index do you want to add for this field?";

/* Class = "NSButtonCell"; title = "Add"; ObjectID = "3828"; */
"Add" = "Add";

/* Class = "NSButtonCell"; title = "Don't add"; ObjectID = "3829"; */
"Don't add" = "Don't add";

/* Class = "NSTextFieldCell"; title = "Duplicate table to"; ObjectID = "3830"; */
"Duplicate table to" = "Duplicate table to";

/* Class = "NSButtonCell"; title = "Duplicate table content"; ObjectID = "3832"; */
"Duplicate table content" = "Duplicate table content";

/* Class = "NSButtonCell"; title = "Duplicate"; ObjectID = "3833"; */
"Duplicate" = "Duplicate";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "3834"; */
"Cancel" = "Cancel";

/* Class = "NSTextFieldCell"; title = "Database Name:"; ObjectID = "3835"; */
"Database Name:" = "Database Name:";

/* Class = "NSButtonCell"; title = "Add"; ObjectID = "3837"; */
"Add" = "Add";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "3838"; */
"Cancel" = "Cancel";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "3844"; */
"Close" = "Close";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "3868"; */
"Close" = "Close";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "3903"; */
"Text Cell" = "Text Cell";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Select a database to view (⇧⌘D)"; ObjectID = "3995"; */
"Select a database to view (⇧⌘D)" = "Select a database to view (⇧⌘D)";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "3997"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Choose Database..."; ObjectID = "3998"; */
"Choose Database..." = "Choose Database...";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "4015"; */
"Text Cell" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Information"; ObjectID = "4485"; */
"Information" = "Information";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "4486"; */
"Text Cell" = "Text Cell";

/* Class = "NSMenuItem"; title = "Add Database…"; ObjectID = "4523"; */
"Add Database…" = "Add Database…";

/* Class = "NSButton"; ibShadowedToolTip = "Query the current table using the filter conditions defined above"; ObjectID = "4676"; */
"Query the current table using the filter conditions defined above" = "Query the current table using the filter conditions defined above";

/* Class = "NSButtonCell"; title = "Filter"; ObjectID = "4677"; */
"Filter" = "Filter";

/* Class = "NSTextFieldCell"; title = "Database Encoding:"; ObjectID = "4742"; */
"Database Encoding:" = "Database Encoding:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "4753"; */
"OtherViews" = "OtherViews";

/* Class = "NSButton"; ibShadowedToolTip = "Add field (⌥⌘A)"; ObjectID = "5131"; */
"Add field (⌥⌘A)" = "Add field (⌥⌘A)";

/* Class = "NSButton"; ibShadowedToolTip = "Refresh table structure (⌘R)"; ObjectID = "5134"; */
"Refresh table structure (⌘R)" = "Refresh table structure (⌘R)";

/* Class = "NSButton"; ibShadowedToolTip = "Delete selected field (⌫)"; ObjectID = "5136"; */
"Delete selected field (⌫)" = "Delete selected field (⌫)";

/* Class = "NSButton"; ibShadowedToolTip = "Duplicate selected or last field definition (⌘D)"; ObjectID = "5138"; */
"Duplicate selected or last field definition (⌘D)" = "Duplicate selected or last field definition (⌘D)";

/* Class = "NSButton"; ibShadowedToolTip = "Add index"; ObjectID = "5150"; */
"Add index" = "Add index";

/* Class = "NSButton"; ibShadowedToolTip = "Refresh table indexes (⌘R)"; ObjectID = "5151"; */
"Refresh table indexes (⌘R)" = "Refresh table indexes (⌘R)";

/* Class = "NSButton"; ibShadowedToolTip = "Delete selected index"; ObjectID = "5152"; */
"Delete selected index" = "Delete selected index";

/* Class = "NSButton"; ibShadowedToolTip = "Add row (⌥⌘A)"; ObjectID = "5175"; */
"Add row (⌥⌘A)" = "Add row (⌥⌘A)";

/* Class = "NSButton"; ibShadowedToolTip = "Refresh table contents (⌘R)"; ObjectID = "5176"; */
"Refresh table contents (⌘R)" = "Refresh table contents (⌘R)";

/* Class = "NSButton"; ibShadowedToolTip = "Delete selected row(s) (⌫)"; ObjectID = "5177"; */
"Delete selected row(s) (⌫)" = "Delete selected row(s) (⌫)";

/* Class = "NSButton"; ibShadowedToolTip = "Duplicate selected row (⌘D)"; ObjectID = "5178"; */
"Duplicate selected row (⌘D)" = "Duplicate selected row (⌘D)";

/* Class = "NSButton"; ibShadowedToolTip = "Toggle between editing simple text cells as a spreadsheet or in pop-up sheets"; ObjectID = "5201"; */
"Toggle between editing simple text cells as a spreadsheet or in pop-up sheets" = "Toggle between editing simple text cells as a spreadsheet or in pop-up sheets";

/* Class = "NSWindow"; title = "New Table"; ObjectID = "5322"; */
"New Table" = "New Table";

/* Class = "NSButtonCell"; title = "Add"; ObjectID = "5331"; */
"Add" = "Add";

/* Class = "NSTextFieldCell"; title = "Table Name:"; ObjectID = "5332"; */
"Table Name:" = "Table Name:";

/* Class = "NSTextFieldCell"; title = "Table Encoding:"; ObjectID = "5333"; */
"Table Encoding:" = "Table Encoding:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "5335"; */
"OtherViews" = "OtherViews";

/* Class = "NSTabViewItem"; label = "Relations"; ObjectID = "5542"; */
"Relations" = "Relations";

/* Class = "NSTableColumn"; headerCell.title = "Name"; ObjectID = "5549"; */
"Name" = "Name";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "5550"; */
"Text Cell" = "Text Cell";

/* Class = "NSButton"; ibShadowedToolTip = "Add table relation (⌥⌘A)"; ObjectID = "5559"; */
"Add table relation (⌥⌘A)" = "Add table relation (⌥⌘A)";

/* Class = "NSButton"; ibShadowedToolTip = "Refresh table relations (⌘R)"; ObjectID = "5560"; */
"Refresh table relations (⌘R)" = "Refresh table relations (⌘R)";

/* Class = "NSButton"; ibShadowedToolTip = "Delete selected relation(s) (⌫)"; ObjectID = "5561"; */
"Delete selected relation(s) (⌫)" = "Delete selected relation(s) (⌫)";

/* Class = "NSTableColumn"; headerCell.title = "Columns"; ObjectID = "5578"; */
"Columns" = "Columns";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "5579"; */
"Text Cell" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "FK Table"; ObjectID = "5580"; */
"FK Table" = "FK Table";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "5581"; */
"Text Cell" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "FK Columns"; ObjectID = "5582"; */
"FK Columns" = "FK Columns";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "5583"; */
"Text Cell" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "On Update"; ObjectID = "5584"; */
"On Update" = "On Update";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "5585"; */
"Text Cell" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "On Delete"; ObjectID = "5586"; */
"On Delete" = "On Delete";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "5587"; */
"Text Cell" = "Text Cell";

/* Class = "NSWindow"; title = "New Relation"; ObjectID = "5596"; */
"New Relation" = "New Relation";

/* Class = "NSButtonCell"; title = "Add"; ObjectID = "5600"; */
"Add" = "Add";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "5602"; */
"Cancel" = "Cancel";

/* Class = "NSTextFieldCell"; title = "Column:"; ObjectID = "5607"; */
"Column:" = "Column:";

/* Class = "NSTextFieldCell"; title = "Table:"; ObjectID = "5609"; */
"Table:" = "Table:";

/* Class = "NSTextFieldCell"; title = "On update:"; ObjectID = "5611"; */
"On update:" = "On update:";

/* Class = "NSTextFieldCell"; title = "On delete:"; ObjectID = "5613"; */
"On delete:" = "On delete:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "5616"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Cascade"; ObjectID = "5618"; */
"Cascade" = "Cascade";

/* Class = "NSMenuItem"; title = "Set NULL"; ObjectID = "5619"; */
"Set NULL" = "Set NULL";

/* Class = "NSMenuItem"; title = "No Action"; ObjectID = "5620"; */
"No Action" = "No Action";

/* Class = "NSMenuItem"; title = "Restrict"; ObjectID = "5621"; */
"Restrict" = "Restrict";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "5624"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "No Action"; ObjectID = "5625"; */
"No Action" = "No Action";

/* Class = "NSMenuItem"; title = "Set NULL"; ObjectID = "5626"; */
"Set NULL" = "Set NULL";

/* Class = "NSMenuItem"; title = "Cascade"; ObjectID = "5627"; */
"Cascade" = "Cascade";

/* Class = "NSMenuItem"; title = "Restrict"; ObjectID = "5628"; */
"Restrict" = "Restrict";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "5632"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "5633"; */
"Item 1" = "Item 1";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "5634"; */
"Item 2" = "Item 2";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "5635"; */
"Item 3" = "Item 3";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "5638"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "5639"; */
"Item 1" = "Item 1";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "5640"; */
"Item 2" = "Item 2";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "5641"; */
"Item 3" = "Item 3";

/* Class = "NSTextFieldCell"; title = "Column:"; ObjectID = "5643"; */
"Column:" = "Column:";

/* Class = "NSBox"; title = "References"; ObjectID = "5652"; */
"References" = "References";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "5655"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "5656"; */
"Item 1" = "Item 1";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "5657"; */
"Item 2" = "Item 2";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "5658"; */
"Item 3" = "Item 3";

/* Class = "NSBox"; title = "Action"; ObjectID = "5659"; */
"Action" = "Action";

/* Class = "NSBox"; title = "Table:"; ObjectID = "5660"; */
"Table:" = "Table:";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "5702"; */
"Cancel" = "Cancel";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "5716"; */
"OtherViews" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Table Type:"; ObjectID = "5742"; */
"Table Type:" = "Table Type:";

/* Class = "NSTextFieldCell"; title = "Type:"; ObjectID = "5751"; */
"Type:" = "Type:";

/* Class = "NSTextFieldCell"; title = "Encoding:"; ObjectID = "5753"; */
"Encoding:" = "Encoding:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "5756"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "5762"; */
"OtherViews" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Collation:"; ObjectID = "5764"; */
"Collation:" = "Collation:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "5767"; */
"OtherViews" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Comments:"; ObjectID = "5810"; */
"Comments:" = "Comments:";

/* Class = "NSTextFieldCell"; title = "Create syntax:"; ObjectID = "5829"; */
"Create syntax:" = "Create syntax:";

/* Class = "NSButton"; ibShadowedToolTip = "Edit Table Details (⌘4)"; ObjectID = "6009"; */
"Edit Table Details (⌘4)" = "Edit Table Details (⌘4)";

/* Class = "NSTextFieldCell"; title = "INDEXES"; ObjectID = "6028"; */
"INDEXES" = "INDEXES";

/* Class = "NSWindow"; title = "Progress"; ObjectID = "6125"; */
"Progress" = "Progress";

/* Class = "NSTextFieldCell"; title = "Doing Stuff…"; ObjectID = "6133"; */
"Doing Stuff…" = "Doing Stuff…";

/* Class = "NSTextFieldCell"; title = "Importing…"; ObjectID = "6134"; */
"Importing…" = "Importing…";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "6135"; */
"Cancel" = "Cancel";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Remove the selected item(s)"; ObjectID = "6182"; */
"Remove the selected item(s)" = "Remove the selected item(s)";

/* Class = "NSMenuItem"; title = "Remove Table..."; ObjectID = "6182"; */
"Remove Table..." = "Remove Table...";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Delete all records of selected table(s)"; ObjectID = "6184"; */
"Delete all records of selected table(s)" = "Delete all records of selected table(s)";

/* Class = "NSMenuItem"; title = "Truncate Table..."; ObjectID = "6184"; */
"Truncate Table..." = "Truncate Table...";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Duplicate the selected item"; ObjectID = "6185"; */
"Duplicate the selected item" = "Duplicate the selected item";

/* Class = "NSMenuItem"; title = "Duplicate Table..."; ObjectID = "6185"; */
"Duplicate Table..." = "Duplicate Table...";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Rename the selected item"; ObjectID = "6186"; */
"Rename the selected item" = "Rename the selected item";

/* Class = "NSMenuItem"; title = "Rename Table..."; ObjectID = "6186"; */
"Rename Table..." = "Rename Table...";

/* Class = "NSMenuItem"; title = "Duplicate Field"; ObjectID = "6211"; */
"Duplicate Field" = "Duplicate Field";

/* Class = "NSMenuItem"; title = "Delete Field"; ObjectID = "6212"; */
"Delete Field" = "Delete Field";

/* Class = "NSMenuItem"; title = "Delete Index"; ObjectID = "6220"; */
"Delete Index" = "Delete Index";

/* Class = "NSMenuItem"; title = "Delete Row"; ObjectID = "6226"; */
"Delete Row" = "Delete Row";

/* Class = "NSMenuItem"; title = "Duplicate Row"; ObjectID = "6227"; */
"Duplicate Row" = "Duplicate Row";

/* Class = "NSMenuItem"; title = "Delete Relation"; ObjectID = "6233"; */
"Delete Relation" = "Delete Relation";

/* Class = "NSSegmentedCell"; 6294.ibShadowedToolTips[0] = "Back"; ObjectID = "6294"; */
"Back" = "Back";

/* Class = "NSSegmentedCell"; 6294.ibShadowedToolTips[1] = "Forward"; ObjectID = "6294"; */
"Forward" = "Forward";

/* Class = "NSMenuItem"; title = "Copy as SQL INSERT"; ObjectID = "6341"; */
"Copy as SQL INSERT" = "Copy as SQL INSERT";

/* Class = "NSMenuItem"; title = "Copy with Column Names"; ObjectID = "6343"; */
"Copy with Column Names" = "Copy with Column Names";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "6344"; */
"Copy" = "Copy";

/* Class = "NSWindow"; title = "Query Favorite Sheet"; ObjectID = "6405"; */
"Query Favorite Sheet" = "Query Favorite Sheet";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "6411"; */
"Save" = "Save";

/* Class = "NSTextFieldCell"; title = "Query Name:"; ObjectID = "6412"; */
"Query Name:" = "Query Name:";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "6414"; */
"Cancel" = "Cancel";

/* Class = "NSSearchFieldCell"; placeholderString = "Filter"; ObjectID = "6433"; */
"Filter" = "Filter";

/* Class = "NSSearchFieldCell"; placeholderString = "Filter"; ObjectID = "6449"; */
"Filter" = "Filter";

/* Class = "NSWindow"; title = "Secure Text Input Sheet"; ObjectID = "6492"; */
"Secure Text Input Sheet" = "Secure Text Input Sheet";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "6499"; */
"Label" = "Label";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "6500"; */
"Label" = "Label";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "6502"; */
"Cancel" = "Cancel";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "6503"; */
"OK" = "OK";

/* Class = "NSButton"; ibShadowedToolTip = "If set save the favorite globally accessible for each document"; ObjectID = "6516"; */
"If set save the favorite globally accessible for each document" = "If set save the favorite globally accessible for each document";

/* Class = "NSButtonCell"; title = "Save globally"; ObjectID = "6517"; */
"Save globally" = "Save globally";

/* Class = "NSWindow"; title = "Variables"; ObjectID = "6557"; */
"Variables" = "Variables";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "6565"; */
"Close" = "Close";

/* Class = "NSButtonCell"; title = "Save As..."; ObjectID = "6566"; */
"Save As..." = "Save As...";

/* Class = "NSTextFieldCell"; title = "Create syntax for object"; ObjectID = "6567"; */
"Create syntax for object" = "Create syntax for object";

/* Class = "NSButtonCell"; title = "Copy"; ObjectID = "6607"; */
"Copy" = "Copy";

/* Class = "NSButton"; ibShadowedToolTip = "View next page of results"; ObjectID = "6647"; */
"View next page of results" = "View next page of results";

/* Class = "NSButton"; ibShadowedToolTip = "View previous page of results"; ObjectID = "6650"; */
"View previous page of results" = "View previous page of results";

/* Class = "NSButton"; ibShadowedToolTip = "Jump to page (⌘J) or view pagination options"; ObjectID = "6653"; */
"Jump to page (⌘J) or view pagination options" = "Jump to page (⌘J) or view pagination options";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "6690"; */
"Text Cell" = "Text Cell";

/* Class = "NSTabViewItem"; label = "Triggers"; ObjectID = "6692"; */
"Triggers" = "Triggers";

/* Class = "NSButton"; ibShadowedToolTip = "Delete selected relation(s) (⌫)"; ObjectID = "6696"; */
"Delete selected relation(s) (⌫)" = "Delete selected relation(s) (⌫)";

/* Class = "NSButton"; ibShadowedToolTip = "Refresh table relations (⌘R)"; ObjectID = "6697"; */
"Refresh table relations (⌘R)" = "Refresh table relations (⌘R)";

/* Class = "NSButton"; ibShadowedToolTip = "Add table relation (⌥⌘A)"; ObjectID = "6699"; */
"Add table relation (⌥⌘A)" = "Add table relation (⌥⌘A)";

/* Class = "NSTableColumn"; headerCell.title = "Definer"; ObjectID = "6705"; */
"Definer" = "Definer";

/* Class = "NSTableColumn"; headerCell.title = "Statement"; ObjectID = "6706"; */
"Statement" = "Statement";

/* Class = "NSTableColumn"; headerCell.title = "Timing"; ObjectID = "6707"; */
"Timing" = "Timing";

/* Class = "NSTableColumn"; headerCell.title = "Event"; ObjectID = "6708"; */
"Event" = "Event";

/* Class = "NSTableColumn"; headerCell.title = "Trigger"; ObjectID = "6709"; */
"Trigger" = "Trigger";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "6712"; */
"Text Cell" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "6713"; */
"Text Cell" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "6714"; */
"Text Cell" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "6715"; */
"Text Cell" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "6716"; */
"Text Cell" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Created"; ObjectID = "6727"; */
"Created" = "Created";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "6728"; */
"Text Cell" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "SQL Mode"; ObjectID = "6729"; */
"SQL Mode" = "SQL Mode";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "6730"; */
"Text Cell" = "Text Cell";

/* Class = "NSMenuItem"; title = "Delete Trigger"; ObjectID = "6736"; */
"Delete Trigger" = "Delete Trigger";

/* Class = "NSWindow"; title = "New Trigger"; ObjectID = "6765"; */
"New Trigger" = "New Trigger";

/* Class = "NSBox"; title = "Trigger:"; ObjectID = "6770"; */
"Trigger:" = "Trigger:";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "6777"; */
"Name:" = "Name:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "6780"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Before"; ObjectID = "6781"; */
"Before" = "Before";

/* Class = "NSMenuItem"; title = "After"; ObjectID = "6782"; */
"After" = "After";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "6784"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Insert"; ObjectID = "6785"; */
"Insert" = "Insert";

/* Class = "NSMenuItem"; title = "Update"; ObjectID = "6786"; */
"Update" = "Update";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "6787"; */
"Delete" = "Delete";

/* Class = "NSTextFieldCell"; title = "Action Time:"; ObjectID = "6788"; */
"Action Time:" = "Action Time:";

/* Class = "NSTextFieldCell"; title = "Event:"; ObjectID = "6789"; */
"Event:" = "Event:";

/* Class = "NSButtonCell"; title = "Add"; ObjectID = "6793"; */
"Add" = "Add";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "6794"; */
"Cancel" = "Cancel";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "6815"; */
"Close" = "Close";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "6824"; */
"Close" = "Close";

/* Class = "NSMenuItem"; title = "Reset AUTO_INCREMENT…"; ObjectID = "6829"; */
"Reset AUTO_INCREMENT…" = "Reset AUTO_INCREMENT…";

/* Class = "NSWindow"; title = "Reset Auto Increment"; ObjectID = "6832"; */
"Reset Auto Increment" = "Reset Auto Increment";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "6835"; */
"OK" = "OK";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "6837"; */
"Cancel" = "Cancel";

/* Class = "NSTextFieldCell"; title = "Reset AUTO_INCREMENT to:"; ObjectID = "6839"; */
"Reset AUTO_INCREMENT to:" = "Reset AUTO_INCREMENT to:";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Reset AUTO_INCREMENT…"; ObjectID = "6856"; */
"Reset AUTO_INCREMENT…" = "Reset AUTO_INCREMENT…";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "6858"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "6859"; */
"Item 1" = "Item 1";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Reset AUTO_INCREMENT to the minimal possible value."; ObjectID = "6860"; */
"Reset AUTO_INCREMENT to the minimal possible value." = "Reset AUTO_INCREMENT to the minimal possible value.";

/* Class = "NSMenuItem"; title = "Reset AUTO_INCREMENT"; ObjectID = "6860"; */
"Reset AUTO_INCREMENT" = "Reset AUTO_INCREMENT";

/* Class = "NSMenuItem"; title = "Reset AUTO_INCREMENT to…"; ObjectID = "6861"; */
"Reset AUTO_INCREMENT to…" = "Reset AUTO_INCREMENT to…";

/* Class = "NSTextFieldCell"; title = "Auto increment:"; ObjectID = "6878"; */
"Auto increment:" = "Auto increment:";

/* Class = "NSTableColumn"; headerCell.title = "Item"; ObjectID = "6891"; */
"Item" = "Item";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "6893"; */
"Text Cell" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "6894"; */
"Text Cell" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Message"; ObjectID = "6895"; */
"Message" = "Message";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "6896"; */
"Text Cell" = "Text Cell";

/* Class = "NSButtonCell"; title = "Copy"; ObjectID = "6902"; */
"Copy" = "Copy";

/* Class = "NSMenuItem"; title = "Show Create Table Syntax..."; ObjectID = "6923"; */
"Show Create Table Syntax..." = "Show Create Table Syntax...";

/* Class = "NSWindow"; title = "Duplicate Database"; ObjectID = "6937"; */
"Duplicate Database" = "Duplicate Database";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "6945"; */
"Cancel" = "Cancel";

/* Class = "NSTextFieldCell"; title = "%SOURCE_TABLE%"; ObjectID = "6947"; */
"%SOURCE_TABLE%" = "%SOURCE_TABLE%";

/* Class = "NSButtonCell"; title = "Duplicate"; ObjectID = "6976"; */
"Duplicate" = "Duplicate";

/* Class = "NSButtonCell"; title = "Duplicate database content"; ObjectID = "6981"; */
"Duplicate database content" = "Duplicate database content";

/* Class = "NSWindow"; title = "Rename Database"; ObjectID = "6990"; */
"Rename Database" = "Rename Database";

/* Class = "NSButtonCell"; title = "Rename"; ObjectID = "6998"; */
"Rename" = "Rename";

/* Class = "NSTextFieldCell"; title = "Rename database to"; ObjectID = "7000"; */
"Rename database to" = "Rename database to";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "7002"; */
"Cancel" = "Cancel";

/* Class = "NSMenuItem"; title = "Export"; ObjectID = "7051"; */
"Export" = "Export";

/* Class = "NSMenu"; title = "Export"; ObjectID = "7052"; */
"Export" = "Export";

/* Class = "NSMenuItem"; title = "As CSV file..."; ObjectID = "7053"; */
"As CSV file..." = "As CSV file...";

/* Class = "NSMenuItem"; title = "As SQL dump..."; ObjectID = "7054"; */
"As SQL dump..." = "As SQL dump...";

/* Class = "NSMenuItem"; title = "As XML file..."; ObjectID = "7055"; */
"As XML file..." = "As XML file...";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Choose a query from your recent queries (⌥⌘Y)"; ObjectID = "7217"; */
"Choose a query from your recent queries (⌥⌘Y)" = "Choose a query from your recent queries (⌥⌘Y)";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Choose a favorite from the menu or save queries to the favorites (⌥⌘F)"; ObjectID = "7218"; */
"Choose a favorite from the menu or save queries to the favorites (⌥⌘F)" = "Choose a favorite from the menu or save queries to the favorites (⌥⌘F)";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "7229"; */
"Text Cell" = "Text Cell";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "7232"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Editor Font..."; ObjectID = "7233"; */
"Editor Font..." = "Editor Font...";

/* Class = "NSMenuItem"; title = "Auto-uppercase Keywords"; ObjectID = "7234"; */
"Auto-uppercase Keywords" = "Auto-uppercase Keywords";

/* Class = "NSMenuItem"; title = "Auto-pair Characters"; ObjectID = "7235"; */
"Auto-pair Characters" = "Auto-pair Characters";

/* Class = "NSMenuItem"; title = "Indent New Lines"; ObjectID = "7236"; */
"Indent New Lines" = "Indent New Lines";

/* Class = "NSMenuItem"; title = "Completion List"; ObjectID = "7238"; */
"Completion List" = "Completion List";

/* Class = "NSMenuItem"; title = "Shift Left"; ObjectID = "7239"; */
"Shift Left" = "Shift Left";

/* Class = "NSMenuItem"; title = "Shift Right"; ObjectID = "7240"; */
"Shift Right" = "Shift Right";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Replaces the current query by the next one coming from the history."; ObjectID = "7242"; */
"Replaces the current query by the next one coming from the history." = "Replaces the current query by the next one coming from the history.";

/* Class = "NSMenuItem"; title = "Next Query from History"; ObjectID = "7242"; */
"Next Query from History" = "Next Query from History";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Replaces the current query by the previous one coming from the history."; ObjectID = "7243"; */
"Replaces the current query by the previous one coming from the history." = "Replaces the current query by the previous one coming from the history.";

/* Class = "NSMenuItem"; title = "Previous Query from History"; ObjectID = "7243"; */
"Previous Query from History" = "Previous Query from History";

/* Class = "NSMenuItem"; title = "Update Help while typing"; ObjectID = "7248"; */
"Update Help while typing" = "Update Help while typing";

/* Class = "NSMenuItem"; title = "Comment Line"; ObjectID = "7249"; */
"Comment Line" = "Comment Line";

/* Class = "NSMenuItem"; title = "Comment Current Query"; ObjectID = "7250"; */
"Comment Current Query" = "Comment Current Query";

/* Class = "NSMenuItem"; title = "Favorite Replaces Editor Content"; ObjectID = "7251"; */
"Favorite Replaces Editor Content" = "Favorite Replaces Editor Content";

/* Class = "NSMenuItem"; title = "History Replaces Editor Content"; ObjectID = "7253"; */
"History Replaces Editor Content" = "History Replaces Editor Content";

/* Class = "NSMenuItem"; title = "Auto-completion"; ObjectID = "7254"; */
"Auto-completion" = "Auto-completion";

/* Class = "NSMenuItem"; title = "Show Completion List"; ObjectID = "7255"; */
"Show Completion List" = "Show Completion List";

/* Class = "NSMenu"; title = "Show Completion List"; ObjectID = "7256"; */
"Show Completion List" = "Show Completion List";

/* Class = "NSMenuItem"; title = "All Databases Names"; ObjectID = "7257"; */
"All Databases Names" = "All Databases Names";

/* Class = "NSMenuItem"; title = "All Table and View Names"; ObjectID = "7258"; */
"All Table and View Names" = "All Table and View Names";

/* Class = "NSMenuItem"; title = "All Field Names From Current Table"; ObjectID = "7259"; */
"All Field Names From Current Table" = "All Field Names From Current Table";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "7263"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Query Favorites"; ObjectID = "7264"; */
"Query Favorites" = "Query Favorites";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Save current query, selection, or - if no selection or current query could be found - the entire content to Favorite."; ObjectID = "7265"; */
"Save current query, selection, or - if no selection or current query could be found - the entire content to Favorite." = "Save current query, selection, or - if no selection or current query could be found - the entire content to Favorite.";

/* Class = "NSMenuItem"; title = "Save Query to Favorites"; ObjectID = "7265"; */
"Save Query to Favorites" = "Save Query to Favorites";

/* Class = "NSMenuItem"; title = "Edit Favorites..."; ObjectID = "7266"; */
"Edit Favorites..." = "Edit Favorites...";

/* Class = "NSMenuItem"; title = "..placeholder for seachfield.."; ObjectID = "7268"; */
"..placeholder for seachfield.." = "..placeholder for seachfield..";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Save editor content to Favorite. Press ⌥ to restrict for current query or selection."; ObjectID = "7269"; */
"Save editor content to Favorite. Press ⌥ to restrict for current query or selection." = "Save editor content to Favorite. Press ⌥ to restrict for current query or selection.";

/* Class = "NSMenuItem"; title = "Save All to Favorites"; ObjectID = "7269"; */
"Save All to Favorites" = "Save All to Favorites";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "7272"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Query History"; ObjectID = "7273"; */
"Query History" = "Query History";

/* Class = "NSMenuItem"; title = "..placeholder for seachfield.."; ObjectID = "7274"; */
"..placeholder for seachfield.." = "..placeholder for seachfield..";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Save all history items to file. Press ⌥ to copy all history items onto the clipboard."; ObjectID = "7276"; */
"Save all history items to file. Press ⌥ to copy all history items onto the clipboard." = "Save all history items to file. Press ⌥ to copy all history items onto the clipboard.";

/* Class = "NSMenuItem"; title = "Save History…"; ObjectID = "7276"; */
"Save History…" = "Save History…";

/* Class = "NSMenuItem"; title = "Clear History"; ObjectID = "7277"; */
"Clear History" = "Clear History";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Copy all history items onto the clipboard."; ObjectID = "7279"; */
"Copy all history items onto the clipboard." = "Copy all history items onto the clipboard.";

/* Class = "NSMenuItem"; title = "Copy History"; ObjectID = "7279"; */
"Copy History" = "Copy History";

/* Class = "NSTextFieldCell"; title = "Query Status"; ObjectID = "7430"; */
"Query Status" = "Query Status";

/* Class = "NSTextFieldCell"; title = "Avg. row length:"; ObjectID = "7439"; */
"Avg. row length:" = "Avg. row length:";

/* Class = "NSTextFieldCell"; title = "Row format:"; ObjectID = "7441"; */
"Row format:" = "Row format:";

/* Class = "NSTextFieldCell"; title = "Number of rows:"; ObjectID = "7443"; */
"Number of rows:" = "Number of rows:";

/* Class = "NSTextFieldCell"; title = "Data size:"; ObjectID = "7445"; */
"Data size:" = "Data size:";

/* Class = "NSTextFieldCell"; title = "Max data size:"; ObjectID = "7447"; */
"Max data size:" = "Max data size:";

/* Class = "NSTextFieldCell"; title = "Index size:"; ObjectID = "7449"; */
"Index size:" = "Index size:";

/* Class = "NSTextFieldCell"; title = "Free data size:"; ObjectID = "7451"; */
"Free data size:" = "Free data size:";

/* Class = "NSTextFieldCell"; title = "Created at:"; ObjectID = "7453"; */
"Created at:" = "Created at:";

/* Class = "NSTextFieldCell"; title = "Updated at:"; ObjectID = "7455"; */
"Updated at:" = "Updated at:";

/* Class = "NSButton"; ibShadowedToolTip = "Reveal the collapsed indexes pane"; ObjectID = "7457"; */
"Reveal the collapsed indexes pane" = "Reveal the collapsed indexes pane";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "7468"; */
"Copy" = "Copy";

/* Class = "NSMenuItem"; title = "Copy with Column Names"; ObjectID = "7469"; */
"Copy with Column Names" = "Copy with Column Names";

/* Class = "NSMenuItem"; title = "Copy as SQL INSERT"; ObjectID = "7470"; */
"Copy as SQL INSERT" = "Copy as SQL INSERT";

/* Class = "NSMenuItem"; title = "Delete Row"; ObjectID = "7473"; */
"Delete Row" = "Delete Row";

/* Class = "NSTableColumn"; headerCell.title = "Encoding"; ObjectID = "7484"; */
"Encoding" = "Encoding";

/* Class = "NSTableColumn"; headerCell.title = "Collation"; ObjectID = "7486"; */
"Collation" = "Collation";

/* Class = "NSTableColumn"; headerCell.title = "Comment"; ObjectID = "7488"; */
"Comment" = "Comment";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "7489"; */
"Text Cell" = "Text Cell";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "7491"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "7494"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Show Optimized Field Type"; ObjectID = "7500"; */
"Show Optimized Field Type" = "Show Optimized Field Type";

/* Class = "NSMenuItem"; title = "Edit Trigger"; ObjectID = "7668"; */
"Edit Trigger" = "Edit Trigger";

/* Class = "NSMenuItem"; title = "Open Table in New Tab"; ObjectID = "7683"; */
"Open Table in New Tab" = "Open Table in New Tab";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "7696"; */
"Text Cell" = "Text Cell";

/* Class = "NSMenuItem"; title = "Add New Row"; ObjectID = "7795"; */
"Add New Row" = "Add New Row";

/* Class = "NSBox"; title = "Name"; ObjectID = "7798"; */
"Name" = "Name";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "7801"; */
"Name:" = "Name:";

/* Class = "NSTextFieldCell"; placeholderString = "Generate one"; ObjectID = "7809"; */
"Generate one" = "Generate one";

/* Class = "NSTextFieldCell"; title = "Source:"; ObjectID = "7818"; */
"Source:" = "Source:";

/* Class = "NSTextFieldCell"; title = "Destination:"; ObjectID = "7820"; */
"Destination:" = "Destination:";

/* Class = "NSTextFieldCell"; title = "Duplicate database:"; ObjectID = "7822"; */
"Duplicate database:" = "Duplicate database:";

/* Class = "NSTextFieldCell"; title = "Retrieving data..."; ObjectID = "7825"; */
"Retrieving data..." = "Retrieving data...";

/* Class = "NSMenuItem"; title = "Copy Create Table Syntax"; ObjectID = "7828"; */
"Copy Create Table Syntax" = "Copy Create Table Syntax";

/* Class = "NSButton"; ibShadowedToolTip = "Add new table"; ObjectID = "7850"; */
"Add new table" = "Add new table";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "7861"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Rename the selected item"; ObjectID = "7917"; */
"Rename the selected item" = "Rename the selected item";

/* Class = "NSMenuItem"; title = "Rename Table..."; ObjectID = "7917"; */
"Rename Table..." = "Rename Table...";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Duplicate the selected item"; ObjectID = "7918"; */
"Duplicate the selected item" = "Duplicate the selected item";

/* Class = "NSMenuItem"; title = "Duplicate Table..."; ObjectID = "7918"; */
"Duplicate Table..." = "Duplicate Table...";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Delete all records of selected table(s)"; ObjectID = "7920"; */
"Delete all records of selected table(s)" = "Delete all records of selected table(s)";

/* Class = "NSMenuItem"; title = "Truncate Table"; ObjectID = "7920"; */
"Truncate Table" = "Truncate Table";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Remove the selected item(s)"; ObjectID = "7921"; */
"Remove the selected item(s)" = "Remove the selected item(s)";

/* Class = "NSMenuItem"; title = "Remove Table"; ObjectID = "7921"; */
"Remove Table" = "Remove Table";

/* Class = "NSMenuItem"; title = "Open Table in New Tab"; ObjectID = "7923"; */
"Open Table in New Tab" = "Open Table in New Tab";

/* Class = "NSMenuItem"; title = "Export"; ObjectID = "7925"; */
"Export" = "Export";

/* Class = "NSMenuItem"; title = "Show Create Table Syntax..."; ObjectID = "7927"; */
"Show Create Table Syntax..." = "Show Create Table Syntax...";

/* Class = "NSMenuItem"; title = "Copy Create Table Syntax"; ObjectID = "7928"; */
"Copy Create Table Syntax" = "Copy Create Table Syntax";

/* Class = "NSMenu"; title = "Export"; ObjectID = "7929"; */
"Export" = "Export";

/* Class = "NSMenuItem"; title = "As XML file..."; ObjectID = "7930"; */
"As XML file..." = "As XML file...";

/* Class = "NSMenuItem"; title = "As SQL dump..."; ObjectID = "7931"; */
"As SQL dump..." = "As SQL dump...";

/* Class = "NSMenuItem"; title = "As CSV file..."; ObjectID = "7932"; */
"As CSV file..." = "As CSV file...";

/* Class = "NSButton"; ibShadowedToolTip = "Refresh table list"; ObjectID = "7954"; */
"Refresh table list" = "Refresh table list";

/* Class = "NSButton"; ibShadowedToolTip = "Toggle the visibility of the Information panel"; ObjectID = "7959"; */
"Toggle the visibility of the Information panel" = "Toggle the visibility of the Information panel";

/* Class = "NSButton"; ibShadowedToolTip = "Toggle the visibility of the Query Information Pane"; ObjectID = "7970"; */
"Toggle the visibility of the Query Information Pane" = "Toggle the visibility of the Query Information Pane";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "7977"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Export Result"; ObjectID = "8005"; */
"Export Result" = "Export Result";

/* Class = "NSMenu"; title = "Export Result"; ObjectID = "8006"; */
"Export Result" = "Export Result";

/* Class = "NSMenuItem"; title = "As XML file..."; ObjectID = "8007"; */
"As XML file..." = "As XML file...";

/* Class = "NSMenuItem"; title = "As CSV file..."; ObjectID = "8008"; */
"As CSV file..." = "As CSV file...";

/* Class = "NSButton"; ibShadowedToolTip = "Toggle between editing simple text cells as a spreadsheet or in pop-up sheets"; ObjectID = "8012"; */
"Toggle between editing simple text cells as a spreadsheet or in pop-up sheets" = "Toggle between editing simple text cells as a spreadsheet or in pop-up sheets";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "8027"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "View Columns"; ObjectID = "8055"; */
"View Columns" = "View Columns";

/* Class = "NSMenu"; title = "View Columns"; ObjectID = "8056"; */
"View Columns" = "View Columns";

/* Class = "NSMenuItem"; title = "Key"; ObjectID = "8057"; */
"Key" = "Key";

/* Class = "NSMenuItem"; title = "Comment"; ObjectID = "8058"; */
"Comment" = "Comment";

/* Class = "NSMenuItem"; title = "Encoding"; ObjectID = "8059"; */
"Encoding" = "Encoding";

/* Class = "NSMenuItem"; title = "Collation"; ObjectID = "8060"; */
"Collation" = "Collation";

/* Class = "NSTextFieldCell"; title = "Database Collation:"; ObjectID = "8266"; */
"Database Collation:" = "Database Collation:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "8271"; */
"OtherViews" = "OtherViews";

/* Class = "NSWindow"; title = "Alter Database"; ObjectID = "8276"; */
"Alter Database" = "Alter Database";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "8285"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "8287"; */
"OtherViews" = "OtherViews";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "8288"; */
"Cancel" = "Cancel";

/* Class = "NSButtonCell"; title = "Apply"; ObjectID = "8289"; */
"Apply" = "Apply";

/* Class = "NSTextFieldCell"; title = "Database Collation:"; ObjectID = "8290"; */
"Database Collation:" = "Database Collation:";

/* Class = "NSTextFieldCell"; title = "Database Encoding:"; ObjectID = "8291"; */
"Database Encoding:" = "Database Encoding:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "8312"; */
"OtherViews" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Table Collation:"; ObjectID = "8313"; */
"Table Collation:" = "Table Collation:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "8318"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Run Current"; ObjectID = "8319"; */
"Run Current" = "Run Current";

/* Class = "NSMenuItem"; title = "Switch Default"; ObjectID = "8321"; */
"Switch Default" = "Switch Default";

/* Class = "NSMenuItem"; title = "Run Current Query"; ObjectID = "8323"; */
"Run Current Query" = "Run Current Query";

/* Class = "NSMenuItem"; title = "Run All Queries"; ObjectID = "8324"; */
"Run All Queries" = "Run All Queries";

/* Class = "NSTableColumn"; headerCell.title = "FK Database"; ObjectID = "8335"; */
"FK Database" = "FK Database";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "8336"; */
"Text Cell" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Details:"; ObjectID = "00a-86-EQq"; */
"Details:" = "Details:";

/* Class = "NSButton"; ibShadowedToolTip = "Adds a new filter condition which can be used to limit the results displayed below"; ObjectID = "0Aa-pO-d8N"; */
"Adds a new filter condition which can be used to limit the results displayed below" = "Adds a new filter condition which can be used to limit the results displayed below";

/* Class = "NSMenuItem"; title = "Open Table in New Window"; ObjectID = "KYo-IU-iIw"; */
"Open Table in New Window" = "Open Table in New Window";

/* Class = "NSButton"; ibShadowedToolTip = "Show/Hide table content filters"; ObjectID = "LYg-Ux-Lph"; */
"Show/Hide table content filters" = "Show/Hide table content filters";

/* Class = "NSWindow"; title = "Type Info"; ObjectID = "NkY-EN-Fxn"; */
"Type Info" = "Type Info";

/* Class = "NSMenuItem"; title = "Open Table in New Window"; ObjectID = "Ts3-iA-OpO"; */
"Open Table in New Window" = "Open Table in New Window";

/* Class = "NSButtonCell"; title = "Reset"; ObjectID = "ZFV-bp-3r6"; */
"Reset" = "Reset";

/* Class = "NSButtonCell"; title = "Add Filter"; ObjectID = "aLV-Ao-lho"; */
"Add Filter" = "Add Filter";

/* Class = "NSTextFieldCell"; title = "There have been errors!"; ObjectID = "j3N-dd-SyM"; */
"There have been errors!" = "There have been errors!";

/* Class = "NSButton"; ibShadowedToolTip = "Delete any defined filter conditions and reload the table (⌘⎋)"; ObjectID = "jxG-hC-fxV"; */
"Delete any defined filter conditions and reload the table (⌘⎋)" = "Delete any defined filter conditions and reload the table (⌘⎋)";

